.Style1{font-family: 'Arial Black',sans-serif;
font-size: 45px; 
font-weight:700; 
margin:0;
color: #832EDA;
word-wrap: break-word;}
.Style2{font-family: 'Arial',sans-serif;
font-size: 21px; 
margin:0;
color: #933991;
word-wrap: break-word;}
.Style3{font-family: 'Arial',sans-serif;
font-size: 15px; 
margin:0;
color: #919191;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style7{font-family: 'Optima-Regular','Optima','Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style8{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style9{font-family: 'Quicksand-Regular','Quicksand';
font-size: 13px; 
margin:0;
color: #FFFEFE;
word-wrap: break-word;}
.Style10{font-family: 'ArialMT','Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}